# Generated by Django 3.2.19 on 2024-03-13 10:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0010_alter_handler_cluster_resources'),
    ]

    operations = [
        migrations.RenameField(
            model_name='handler',
            old_name='cluster_resources',
            new_name='cluster',
        ),
    ]
